misagent_client_free
misagent_client_new
misagent_client_start_service
misagent_client_t
misagent_copy
misagent_copy_all
misagent_error_t
misagent_get_status_code
misagent_install
misagent_remove
MISAGENT_SERVICE_NAME

## misagent_remove()

LIBIMOBILEDEVICE_API misagent_error_t misagent_remove | ( | misagent_client_t | client,
|  | const char * | profileID )

Removes a given provisioning profile.

Parameters

  client | The connected misagent to use.
  profileID | Identifier of the provisioning profile to remove. This is a UUID that can be obtained from the provisioning profile data.

See also
  misagent_copy

Returns
  MISAGENT_E_SUCCESS on success, MISAGENT_E_INVALID_ARG when client is invalid, or an MISAGENT_E_* error code otherwise.